@media only screen and (max-width: 973px) {
  #header-container #logo {
    float: none;
    text-align: center;
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  #header-join-container {
    width: 100%;
    text-align: center;
  }
  #lang {
    float: none;
    text-align: center;
    padding-right: 0;
    margin-bottom: 10px;
  }
}
